.navbar {
    -webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999;
    margin-left: -15px;
    margin-right: -15px;
}

.mean-bar {
   -webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999;
}

.meanmenu-reveal {
    display: none !important;
}

.pool-covers-item:hover h3 a {
    color: #fff !important;
}  

h2.acr_navbar_text {
    font-size: 2.2rem; 
    color: #000;
}

.pool_background {
    height: 90px; 
    background-image: 
        linear-gradient(
          rgba(0, 0, 0, 0.45), 
          rgba(0, 0, 0, 0.45)
        ),
        url(../img/pool-background.jpg);
    background-size: cover;
    background-position: center center; 
    position: relative; 
    z-index: 1;
}

.contact-info-area > .container {
    max-width: 100%;
    margin-left: -15px;
    padding-right: 0px;
}

.pool-covers-area .container-fluid {
    padding-right: 0px !important;
    padding-left: 00px !important;
    max-width: 100% !important;
}

span.top-title {
    font-size: 14px !important;
    display: block !important;
    margin-bottom: 15px !important;
    color: #ff8c00 !important;
    font-weight: 500 !important;
}

@media (min-width: 220px) {
    h2.acr_navbar_text {
        font-size: 0.9rem !important;
    }
}

@media (min-width: 480px) {
    h2.acr_navbar_text {
        font-size: 1.5rem !important;
    }
}

@media (min-width: 641px) {
    h2.acr_navbar_text {
        font-size: 1.8rem !important;
    }
}

@media (max-width: 991px) {
    .flaticon-swimming-pool-4, .flaticon-pool {
        display: none !important;
    }
    .single-feature {
        text-align: left !important;
    }
}